# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = npm
pkgbase = npm
pkgver = 10.5.0-1
pkgdesc = A package manager for JavaScript
url = https://www.npmjs.com/
builddate = 1709159702
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 7924240
arch = any
license = Artistic-2.0
depend = nodejs
depend = node-gyp
depend = nodejs-nopt
depend = semver
optdepend = git: for dependencies using Git URL's
makedepend = git
